.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4a268da4-df2c-95d3-5652-a0617cc958ca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4a268da4-df2c-95d3-5652-a0617cc958ca) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ac0195ee-ed95-0660-aa66-a8889e5fa02b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ac0195ee-ed95-0660-aa66-a8889e5fa02b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6343225e-6a8c-3584-9020-ca1918510af8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6343225e-6a8c-3584-9020-ca1918510af8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
